@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Noto+Serif+JP&display=swap');
@media screen and (max-width: 600px) {
}
@media screen and (min-width: 601px){
.show600{display: none;}
}
@media screen and (max-width: 999px) {
.pc-only{display: none;}

html{
	overflow-x: hidden;
	overscroll-behavior-x: none;
}	
body {
	margin: 0;
	padding: 0;
	font-size: 20px;
	line-height: 1.5;
	font-family: 'Hiragino Mincho Pro','ヒラギノ明朝 Pro W6', serif;
	letter-spacing: 0.05em;
	background: #D1EEFF;
	max-width: 100%;
	overflow-x: hidden;
    -webkit-text-size-adjust: 100%;
	overscroll-behavior-x: none;
}
img {
	max-width: 100%;
	height: auto;
	border: 0;
	vertical-align:middle;
}


a:link {
    color: #000000;
    text-decoration: none;
}
a:visited {
    text-decoration: none;
    color: #000000;
}
a:hover {
    text-decoration: none;
    color: #000000;
}
a:active {
    text-decoration: none;
    color: #000000;
}

/* hタグ */
h1{display: flex; align-items: center; margin: 0;}
h2{margin: 0;}
p{margin: 0;}


/* ヘッダー */
.site-title{
	width: 100%;
	padding: 10px;
	display: flex;
	flex-direction: column;
	text-align: left;
	line-height: 0.5em;
	background-color: #fff;
}
.main-title{
	font-size: 40%;
	letter-spacing: 0em;
}
.sub-title{
	font-family: sans-serif;
	font-size: 30%;
	font-weight: normal;
}
/* スマホメニュー */
.fmenu{
	width: 100%;
	height: 80px;
	z-index: 10;
	position: fixed;
	bottom: 0;
	right:0;
	background-color: #00466e;
	overflow: hidden;
	transform: translateX(-1px); /* ← 安全マージン */
}
.fmenu ul{
	max-width: 100%;
    overflow-x: hidden;
	display: flex;
	justify-content: space-between;
	color: #fff;
	list-style: none;
	padding-left: 0;
}
.fmenu ul li{
	width: 25%;
	text-align: center;
	line-height: 1.9;
}
/* 上に戻る（SP） */
.fmenu .pagetop{
	cursor: pointer;
}
/*　ハンバーガーメニューボタン　*/
.hamburger {
	position: relative;
	z-index : 100;
	cursor: pointer;
	text-align: center;
}
.hamburger span {
	position: absolute;
	width   : 32px;
	height  : 3px ;
	left    : 40%;
	background : #fff;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition   : 0.3s ease-in-out;
	transition        : 0.3s ease-in-out;
}
.hamburger span:nth-child(1) {top: 10px;}
.hamburger span:nth-child(2) {top: 20px;}
.hamburger span:nth-child(3) {top: 30px;}

/* スマホメニューを開いてる時のボタン */
.hamburger.active span:nth-child(1) {
  top : 16px;
  left: 40%;
  background :#fff;
  -webkit-transform: rotate(-45deg);
  -moz-transform   : rotate(-45deg);
  transform        : rotate(-45deg);
}
.hamburger.active span:nth-child(2),
.hamburger.active span:nth-child(3) {
	  top: 16px;
	  background :#fff;
	  -webkit-transform: rotate(45deg);
	  -moz-transform   : rotate(45deg);
	  transform        : rotate(45deg);
}

/* メニュー背景　*/
nav.globalMenuSp::before{
    margin: -60px auto 0;
    content: url("../img/duck.png");
    position: absolute;
    left: 50%;                 /* 中央基準にする */
    transform: translateX(-50%); /* 真ん中に配置 */
    right: auto;               /* ← はみ出し原因を除去 */
}
nav.globalMenuSp {
	position: fixed;
	z-index : 5;
	top  : 0;
	left : 0;
	padding-top:100px;
	color: #fff;
	font-family: sans-serif;
	background-color: #00466e;
	text-align: center;
	width: 100%;
	height: 100vh;
	transform: translateX(100%);
	transition: all 0.6s;
}

nav.globalMenuSp ul {
	display: flex;
	flex-direction: column;
  	margin: 0 auto;
  	padding: 0;
  	width: 100%;
}

nav.globalMenuSp ul li {
  	list-style-type: none;
  	padding: 0;
  	width: 100%;
  	transition: .4s all;
}
nav.globalMenuSp ul li:last-child {
    padding-bottom: 0;
}
nav.globalMenuSp ul li:hover{
    background :#009bde;
}

nav.globalMenuSp ul li a {
    display: block;
    color: #fff;
    padding: 0.5em 0;
    text-decoration :none;
}

/* クリックでjQueryで追加・削除 */
nav.globalMenuSp.active {
    opacity: 100;
    display: block;
    transform: translateX(0%);
}

/* 共有パーツ */
.mv {
	background-color: #fff;
	position: relative;
	margin-bottom: 30px;
}
.headline{
	margin: 15% auto 3%;
	width: 100%;
	text-align: center;
	font-family: sans-serif;
	font-size: 160%;
	font-weight: bold;
	line-height: 1.2em;
	letter-spacing: 0em;
	color: #009bde;
}
/*
.headline::before{
	margin: -60px auto 0;
	content: url("../img/duck.png");
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	right: auto;
}
*/
.big-font{
	font-size: 140%;
	letter-spacing: 0;
}
.mid-font{
	font-size: 120%;
}
.small-font{
	font-size: 70%;
	font-weight: normal;
	letter-spacing: 0;
	vertical-align: middle;
}
.ssmall-font{
	font-size: 30%;
	font-weight: normal;
	letter-spacing: 0;
	vertical-align: middle;
}
.link-txt{
	font-family: Arial, Helvetica, "sans-serif";
	color:#00466E!important;
	text-decoration: underline;
}
.right{
	text-align: right;
}
.center{
	text-align: center;
}
.space-top2{
	margin-top: 1%;
}
.space-top{
	margin-top: 2%;
}
.space-top7{
	margin-top: 4%;
}
.space-duck{
	padding-top: 15px;		
}
.kasen-blue{
	border-bottom: solid 2px #009bde;
	width: 100%;
}
.hasen-gray{
	border-bottom: dotted 1px #cccccc;
	width: 100%;
	margin: 7px 0;
}


/* トップページ */
#strong {
	margin: 0 auto 100px;
	padding: 15px 0;
	width: 100%;
}
.con-strong{
	margin: 3% auto 0;
	display: flex;
	flex-direction: column;
	justify-content:space-around;
	width: 90%;
	text-align: center;
}
.con-strong .img{
}
.con-strong .txt{
	margin: 5% auto;
	font-family: sans-serif;
	font-size: 80%;
}
#staff {
	margin: 50px auto;
	padding: 15px 0;
	width: 100%;
	background-color: #5288DC;
	background-repeat: no-repeat;
	color: #fff;
	font-family: sans-serif;
}
.staff-box{
	display: flex;
	flex-direction: column-reverse;
	justify-content: center;
	margin: 0 auto;
	padding-bottom: 20px;
	width: 90%;
	text-align: center;
}
.staff-txt{
	font-size: 80%;
	margin-bottom: 3%;
}
.staff-txt .title {
	margin: 2% auto 5%;
	font-size: 120%;
	font-weight: bold;
	line-height: 1em;
	font-family: serif;
}
.staff-img {
	margin: 0 auto;
	max-width: 80%;
	padding-right: 40px;
}
#faq {
	margin: 10% 0 20%;
	width: 100%;
}
.card-wrapper{
	margin: 0 auto 10%;
	max-width: 95%;
}
.card-sp01{
	width: 100%;
	margin: 3% auto 0;
	background-color: #fff;
	border: solid 5px #009bde;
	display: flex;
	align-items: center;
}
.card-sp01 .item{
	width: 30%;
}
.card-sp01 .text{
	padding-left: 10px;
	color:#000;
	font-size: 110%;
	font-weight: bold;
}
.card-sp02{
	width: 100%;
	margin: 3% auto 0;
	background-color: #fff;
	border: solid 5px #009bde;
	display: flex;
	align-items: center;
}
.card-sp02 .item{
	width: 30%;
}
.card-sp02 .text{
	padding-left: 10px;
	color:#000;
	font-size: 110%;
	font-weight: bold;
}
.card-sp03{
	width: 100%;
	margin: 3% auto 0;
	background-color: #fff;
	border: solid 5px #009bde;
	display: flex;
	align-items: center;
}
.card-sp03 .item{
	width: 30%;
}
.card-sp03 .text{
	padding-left: 10px;
	color:#000;
	font-size: 110%;
	font-weight: bold;
}
.card-sp04{
	width: 100%;
	margin: 3% auto 0;
	background-color: #fff;
	border: solid 5px #009bde;
	display: flex;
	align-items: center;
}
.card-sp04 .item{
	width: 30%;
}
.card-sp04 .text{
	padding-left: 10px;
	color:#000;
	font-size: 110%;
	font-weight: bold;
}
.answer01{
	display: none;/*はじめは非表示*/
	margin-bottom: 3%;
	padding: 20px;
	background-color: #009bde;
	color: #fff;
	font-family: sans-serif;
	font-size: 90%;
}
.ans01-con{
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.answer01 .text{
	padding-left: 20px;
	text-align: left;
	flex-basis: 85%;
}
.answer01 .img{
	flex-basis: 50px;
	align-self: flex-end;
}
.answer02{
	display: none;/*はじめは非表示*/
	margin-bottom: 3%;
	padding: 20px;
	background-color: #009bde;
	color: #fff;
	text-align: center;
	font-family: sans-serif;
	font-size: 90%;
}
.ans02-con{
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.answer02 .text{
	padding-left: 20px;
	text-align: left;
	flex-basis: 85%;
}
.answer02 .img{
	flex-basis: 50px;
	align-self: flex-end;
}
.answer03{
	display: none;/*はじめは非表示*/
	margin-bottom: 3%;
	padding: 20px;
	background-color: #009bde;
	color: #fff;
	text-align: center;
	font-family: sans-serif;
	font-size: 90%;	
}
.ans03-con{
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.answer03 .text{
	padding-left: 20px;
	text-align: left;
	flex-basis: 85%;
}
.answer03 .img{
	flex-basis: 50px;
	align-self: flex-end;
}
.answer04{
	display: none;/*はじめは非表示*/
	margin-bottom: 3%;
	padding: 20px;
	background-color: #009bde;
	color: #fff;
	text-align: center;
	font-family: sans-serif;
	font-size: 90%;
}
.ans04-con{
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.answer04 .text{
	padding-left: 20px;
	text-align: left;
	flex-basis: 85%;
}
.answer04 .img{
	flex-basis: 50px;
	align-self: flex-end;
}

#aflac {
 	margin: 0 auto;
	padding: 50px 0;
	width: 100%;
	color:#009bde;
}
.copy{
	width: 100%;
	margin: 0 auto;
	padding: 15px;
	color: #009bde;
	padding: 0 0 20px;
	font-size: 130%;
	font-weight: bold;
	line-height: 1.2em;
	font-family: serif;
	text-align: center;
}
.ins-box{
	margin: 0 auto;
	display: flex;
	flex-direction: column;
	align-items:center;
}
.ins-left{
	max-width: 40%;
	padding-left: 40px;
}
.ins-right{
	display: flex;
	flex-direction: column;
}
.kinds {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.kinds .item{
	width: 180px;
	margin: 1%;
	padding: 15px;
	font-size: 100%;
	font-family: sans-serif;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	border-radius: 5px;
	border:2px solid #009bde;
}
.bn-box{
	width: 100%;
	margin: 5% auto;
	padding: 10px;
	display: flex;
	flex-direction: column;
	justify-content:space-around;
	align-items: center;
	background-color: #009bde;
}
.bn-box .item{
	margin: 2% 0 1%;
}
#map{
	margin: 0 auto;
	padding: 3% 0 5%;
	width: 100%;
	background-image: url("../img/bg-border.png");
}
.map-box{
	margin: 0 auto;
	width: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	font-family: sans-serif;
	align-items: center;
}
.map-box .img{
	margin: 0 5%;
	flex-basis: 100%;
}
.map-box .txt{
	font-size: 80%;
	margin: 5%;
	flex-basis: 100%;
}
#news{
	margin: 10% auto;
	padding: 10px 0;
	width: 90%;
}
#news ul li{
	list-style:none;
}
#news ul{
	margin: 0 auto;
	padding: 30px 10px;
	max-width: 800px;
	border-top: solid 3px #009bde;
	border-bottom: solid 3px #009bde;
}
#news li{
	margin: 1% 0 0;
	width: 100%;
	font-size: 80%;
	font-family: sans-serif;
	border-bottom:dotted;
	border-color:#009bde;
	border-width:1px;
}


/*　私たちの強み　*/
#strong-01{
	margin: 7% auto 0;
	padding: 15px 0 0;
	width: 100%;
}
#strong-01 .txt{
	margin: 0 auto 50px;
	text-align: center;
	letter-spacing: 0em;
}
#strong-01 .point{
	margin: 0 auto 20px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 100%;
}
#strong-01 .point .item{
	margin: 20px;
	padding: 20px;
	max-width: 90%;
	height: auto;
	background-color: #009bde;
	border-radius: 10px;
	box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.23);
	color: #fff;
	font-family: sans-serif;
	text-align: center;
}
#strong-01 .point .item .title{
	padding: 2%;
	text-align: center;
	font-weight: bold;
	font-size: 130%;
	font-family: serif;
	letter-spacing: 0.03em;
	line-height: 1.2em;
	color:#fff;
}
#strong-01 .point .item .img{
	max-width: 100%;
}
#strong-01 .point .item .txt{
	margin: 0 auto;
	padding: 3% 0;
	font-size: 85%;
	text-align: left;
}


/* スタッフ */
#staff-01{
	margin: 7% auto 0;
	padding: 15px 0 0;
	width: 100%;
}
.profile{
	margin: 0 auto 50px;
	padding: 0 0 50px;
	width: 80%;
	display: flex;
	flex-direction: column;
	justify-content:center;
	border-bottom: 2px dashed #009bde;
}
.profile .img{
	text-align: center;
}
.profile .txt{
}
.profile .txt .name{
	font-size: 150%;
	font-weight: bold;
}
.profile .txt .comment{
	margin-top:15px;
	line-height: 1.4em;
	font-family: sans-serif;
	font-size: 80%;
}


/* FAQ */
#faq-01{
	margin: 7% auto 0;
	padding: 15px 0 0;
	width: 100%;
}
#faq-01 ul{
	margin: 0 auto;
	max-width: 1000px;
	list-style: none;
	padding-left: 0;
}
#faq-01 li{
	margin: 0 10%;
	margin-bottom: 5%;
	border:3px solid #009bde;
	border-radius: 5px;
	box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.23);
}
#faq-01 .q{
	padding: 0 5% 2%;
	color:#fff;
	background-color: #009bde;
	font-size: 95%;
	font-weight: bold;
	line-height: 1.1em;
	text-align: center;
	display: flex;
	flex-direction: column;
	align-items: center;
}
.q-img{		
}
#faq-01 .a{
	padding: 5%;
	color: #000;
	background-color: #fff;
	font-size: 80%;
	font-family: sans-serif;
}
.faq-etc{
	margin: 7% auto 0;
	padding-top: 30px;
	max-width: 80%;
	background-position: right;
	background-repeat: no-repeat;
	color: #009bde;
	font-size: 100%;
	font-weight: bold;
	text-align: center;
}


/* 会社概要 */
#company{
	margin: 7% auto 0;
	padding: 15px 0 0;
	width: 100%;
}
.com-box{
	margin: 0 auto;
	width: 90%;
	display: flex;
	flex-direction: column;
	border: solid 5px #009bde;
	background-color: #fff;
	box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.23);
}
.com-box .line{
	margin: 0 auto;
	width: 100%;
	display: flex;
	flex-direction: row;
}
.com-box .line .title{
	margin: 0 auto;
	padding: 2%;
	text-align: center;
	flex-basis: 30%;
	align-self: center;
	font-size: 80%;
}
.com-box .line .detail{
	margin: 0 auto;
	padding: 2%;
	border-left: dashed 1px #009bde;
	flex-basis: 70%;
	align-self: center;
	font-size: 80%;
}


/* プライバシーポリシー */
#pp {
	margin: 7% auto 0;
	padding: 5%;
	width: 90%;
	font-size: 70%;
	background-color: #fff;
}
.pp-line{
	padding-bottom: 15px;
	border-bottom: solid 1px #ccc;
}
.sans-txt{
	font-family: sans-serif;
}
/* サンクスページ */
#thanks{
	margin: 7% auto 0;
	padding: 15px 0 0;
	width: 100%;
}
.message{
	padding: 50px 0;
	letter-spacing: 0em;
	font-size: 110%;
	font-weight: bold;
	text-align: center;
}


/* フッター */
#pr{
	margin: 4% auto 0; 
	width: 100%;
}
.pr-box{
	margin: 0 auto;
	width: 100%;
	padding: 0 5%;
	display: flex;
	flex-direction: column-reverse;
	justify-content: center;
	align-items: center;
}
footer{
	margin: 0 auto 100px;
	padding: 1% 0;
	width: 100%;
}
footer .menu{
	margin: 0 auto 6%;
	max-width: 1000px;
	text-align: center;
	font-family: sans-serif;
	color:#fff;
}
footer ul{
	list-style: none;
	padding-left: 0;
}
.copyright{
	margin: 0 auto;
	width: 100%;
	padding-left: 0;
	text-align: center;
	font-size: 60%;
	font-family: sans-serif;
	letter-spacing: 0.05em;
	color:#00466e;
}
}